#include <stdio.h>

//Lista prototypów funkcji:
int kukulka(int ile);

//Główna funakcja programu: main:
void main(void)
{	int m = 20;
	printf("Zaczynamy\n");
	m=kukulka(3);
	printf("\n Na koniec m = %d\n",m);
}
int kukulka(int ile)
{	int i;
	for(i=0;i<ile;i++)
	{ printf("Ku-ku !");	}
	return 44;
}